@font-face {
  font-family: Quirkyspring;
  src: url('../fonts/QUIRKYSPRING-Regular.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark-salmon: #e8b8a5;
  --sky-blue: #86bacd;
  --steel-blue: #4a8198;
  --green: #ccc95a;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

a {
  color: var(--dark-salmon);
  text-decoration: underline;
}

.header-section {
  background-image: linear-gradient(#00000080, #00000080), url('../images/Photo-de-classe-2024-Low_1.avif');
  background-position: 0 0, 50% 30%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  height: 75vh;
  display: block;
}

.container {
  color: #fff;
  text-align: center;
  max-width: 1100px;
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  transition: all .2s cubic-bezier(.69, .013, .357, 1.013);
}

.body {
  font-family: Inter, sans-serif;
}

.text-block {
  letter-spacing: 15px;
  font-size: 16px;
}

.heading {
  font-size: 64px;
  line-height: 80px;
}

.heading.title {
  text-align: left;
}

.div-block {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 70%;
  height: 100%;
  margin-top: auto;
  margin-bottom: auto;
  display: flex;
  overflow: visible;
}

.paragraph {
  margin-top: 20px;
  margin-bottom: 40px;
  font-size: 30px;
  line-height: 40px;
}

.paragraph.left {
  text-align: left;
}

.paragraph.left.black {
  color: #000000e3;
}

.div-block-2 {
  flex-wrap: nowrap;
  align-items: center;
  margin-left: 0;
  margin-right: auto;
  padding: 10px 0;
  display: flex;
}

.heading-2 {
  padding-left: 15px;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
}

.logo-text {
  color: var(--sky-blue);
  letter-spacing: .02em;
  text-shadow: -1px 1px 0 var(--steel-blue);
  margin-top: 10px;
  padding-left: 15px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 800;
  line-height: 30px;
}

.nav-menu {
  object-fit: fill;
  align-items: center;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: auto;
  display: flex;
  overflow: visible;
}

.container-2 {
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  max-width: 1450px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  overflow: visible;
}

.nav-link {
  color: #333;
  margin-top: auto;
  margin-bottom: auto;
  font-size: 16px;
  overflow: visible;
}

.nav-link:hover, .nav-link.w--current {
  color: var(--dark-salmon);
}

.container-3 {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 1100px;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.div-block-3 {
  width: 40%;
  padding: 20px;
}

.div-block-4 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  width: 60%;
  padding: 20px;
  display: flex;
}

.section {
  background-color: #e8b8a5;
}

.container-4 {
  max-width: 1100px;
}

.heading-3 {
  color: var(--steel-blue);
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
}

.heading-3.white {
  color: #fff;
}

.image-coy-block {
  flex-direction: column;
  width: 33%;
  padding: 20px;
  display: flex;
}

.sub-heading {
  color: var(--steel-blue);
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 0;
}

.sub-heading.white {
  color: #fff;
  font-size: 38px;
}

.paragraph-2 {
  color: #000000b3;
  text-align: center;
  font-size: 16px;
}

.bold-text {
  color: #000000b3;
  font-size: 30px;
  line-height: 32px;
}

.div-block-5 {
  flex-wrap: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row dense;
  place-content: start space-around;
  place-items: start;
  display: flex;
  overflow: visible;
}

.div-block-6 {
  justify-content: center;
  display: flex;
}

.large-image-copy-bllock {
  flex-direction: column;
  align-items: center;
  width: 60%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  display: flex;
  overflow: visible;
}

.tarifs {
  background-color: var(--steel-blue);
  padding-top: 100px;
  padding-bottom: 160px;
}

.tarif-block {
  background-color: #fff;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 33%;
  margin: 10px;
  padding: 20px 20px 40px;
  transition: all .3s cubic-bezier(.602, .001, .404, 1.001);
  display: flex;
}

.tarif-block:hover {
  transform: scale(1.04);
  box-shadow: 0 0 15px #0003;
}

.tarif-block.meilleur {
  background-color: var(--dark-salmon);
}

.tarif-block.meetingroom {
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
}

.tarif-block.horizontal {
  flex-direction: row;
  justify-content: space-around;
  margin-left: auto;
  margin-right: auto;
}

.paragraph-3 {
  font-size: 18px;
  line-height: 30px;
}

.bold-text-2 {
  font-size: 64px;
  font-weight: 900;
}

.price-block {
  flex-wrap: nowrap;
  place-content: flex-start center;
  align-items: flex-start;
  margin-top: 10px;
  margin-bottom: 0;
  display: flex;
}

.currency {
  font-size: 30px;
}

.heading-5 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
}

.heading-6 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 15px;
}

.div-block-8 {
  text-align: center;
  justify-content: center;
  display: flex;
}

.features-list {
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 16px;
  line-height: 36px;
}

.bold-text-3 {
  color: var(--steel-blue);
  text-align: center;
}

.bold-text-3.white {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
}

.paragraph-4 {
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
  font-size: 16px;
}

.paragraph-5 {
  color: #fff;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 16px;
}

.button {
  text-align: center;
}

.div-block-9 {
  text-align: center;
  margin-top: 40px;
}

.section-3 {
  background-image: linear-gradient(#0003, #0003), url('../images/Position-Coworking.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 300px;
  display: block;
}

.div-block-10 {
  color: #fff;
  text-align: center;
}

.navbar {
  background-color: #fff;
  align-items: center;
  display: block;
  position: sticky;
  top: 0;
}

.button_main {
  background-color: var(--steel-blue);
  box-shadow: 0 6px 0 0 var(--dark-salmon);
  text-align: center;
  margin-right: 0;
  padding: 20px 40px;
  font-size: 16px;
  font-weight: 400;
  transition: all .2s;
}

.button_main:hover {
  background-color: var(--steel-blue);
  box-shadow: 0 0 0 0 var(--dark-salmon);
  transform: translate(0, 6px);
}

.button_main.outline {
  outline-offset: 0px;
  background-color: #0000;
  border: 1px #000;
  outline: 1px solid #fff;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

.button_main.outline:hover {
  background-color: var(--dark-salmon);
}

.button_main.centre {
  margin-right: 0;
}

.button_main.anglais {
  color: #fff;
  background-color: #465b9e;
  border-radius: 20px;
  font-family: Quirkyspring, sans-serif;
  font-size: 24px;
  box-shadow: 0 6px #e73651;
}

.button_main.anglais:hover {
  box-shadow: 0 0 #e73651;
}

.button_main.space {
  margin-right: 10px;
}

.button-3 {
  background-color: var(--steel-blue);
}

.bold-text-4, .bold-text-5 {
  font-size: 16px;
  font-weight: 400;
}

.image {
  margin-right: 10px;
}

.container-5 {
  justify-content: center;
  align-items: center;
  max-width: 1100px;
  height: 100%;
  display: flex;
}

.section-4 {
  background-color: var(--dark-salmon);
  padding-top: 0;
  padding-bottom: 100px;
}

.heading-7 {
  margin-top: 0;
  padding-top: 20px;
}

.div-block-11 {
  text-align: center;
  width: 33%;
  padding: 20px;
}

.container-6 {
  max-width: 1100px;
  margin-top: 0;
  padding-top: 40px;
  padding-bottom: 40px;
  display: block;
}

.container-7, .container-8 {
  max-width: 1100px;
}

.container-9 {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  max-width: 1100px;
  display: block;
  overflow: visible;
}

.section-5 {
  margin-top: 100px;
  margin-bottom: 100px;
}

.sub-sub-heading {
  color: #000000b3;
  text-align: center;
  margin-top: 0;
  padding-top: 20px;
  font-size: 30px;
}

.sub-sub-heading.whit {
  color: #fff;
}

.heading-8 {
  color: var(--steel-blue);
  text-align: center;
  font-size: 38px;
}

.section-6 {
  background-color: #fff;
  margin-top: 100px;
  margin-bottom: 0;
  padding-bottom: 100px;
}

.slider {
  background-color: #fff;
  height: 450px;
}

.icon, .icon-2 {
  background-color: #0000;
}

.slide {
  background-color: var(--dark-salmon);
  border-radius: 0;
}

.div-block-12 {
  margin-top: 40px;
}

.bold-text-6 {
  font-size: 16px;
  font-weight: 400;
}

.div-block-13 {
  text-align: center;
  margin-top: 60px;
}

.testimonial-slide {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 60px;
  display: flex;
}

.image-2 {
  border-radius: 6px;
  width: 30%;
}

.bold-text-7 {
  color: #fff;
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
}

.paragraph-6 {
  color: var(--steel-blue);
  text-decoration: none;
}

.div-block-15 {
  background-image: url('../images/Testimonial-Adrien.png');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  align-items: flex-end;
  width: 30%;
  height: 250px;
  margin-bottom: 50px;
  margin-right: -50px;
  padding: 0;
  display: block;
}

.div-block-15.oriane {
  background-image: url('../images/Oriane_Web.jpg');
}

.text-block-2 {
  color: var(--dark-salmon);
  margin-top: auto;
}

.div-block-16 {
  background-color: var(--steel-blue);
  width: 30%;
  margin-top: 50px;
  padding: 20px;
  text-decoration: none;
}

.mask {
  overflow: hidden;
}

.slide-nav {
  inset: auto 0% 0%;
}

.iimage-floriane {
  background-image: url('../images/Claire.jpeg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  align-items: flex-end;
  width: 30%;
  height: 250px;
  margin-bottom: 50px;
  margin-right: -50px;
  padding: 0;
  display: block;
}

.image-rakel {
  background-image: url('../images/Muriel.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  align-items: flex-end;
  width: 30%;
  height: 250px;
  margin-bottom: 50px;
  margin-right: -50px;
  padding: 0;
  display: block;
}

.image-romain {
  background-image: url('../images/Testimonial-Romain.png');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  align-items: flex-end;
  width: 30%;
  height: 250px;
  margin-bottom: 50px;
  margin-right: -50px;
  padding: 0;
  display: block;
}

.image-romain.marie {
  background-image: url('../images/MarieGabrielle.jpg');
}

.section-7 {
  background-color: var(--dark-salmon);
  margin-top: 0;
  padding-top: 100px;
  padding-bottom: 100px;
}

.container-10 {
  max-width: 1100px;
}

.div-block-17 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.artist-video-block {
  text-align: center;
  width: 50%;
  padding: 10px;
}

.div-block-19 {
  width: 50%;
}

.youtube, .youtube-2 {
  margin-bottom: 20px;
}

.contact-section {
  background-color: var(--steel-blue);
  padding-top: 100px;
  padding-bottom: 100px;
}

.container-11 {
  justify-content: center;
  max-width: 1100px;
  display: flex;
}

.div-block-20 {
  flex-flow: row;
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.div-block-21 {
  width: 50%;
  display: none;
}

.text-field {
  color: #fff;
  background-color: #0000;
  border: 1px solid #fff;
}

.text-field:focus {
  border-color: var(--dark-salmon);
}

.text-field::placeholder {
  color: #ffffffb3;
}

.text-field-2 {
  color: #fff;
  background-color: #0000;
  border: 1px solid #fff;
}

.text-field-2:focus {
  border-color: var(--dark-salmon);
}

.text-field-2::placeholder {
  color: #ffffffb3;
}

.text-field-3 {
  color: #fff;
  background-color: #0000;
  border: 1px solid #fff;
}

.text-field-3:focus {
  border-color: var(--dark-salmon);
}

.text-field-3::placeholder {
  color: #ffffffb3;
}

.text-field-4 {
  color: #fff;
  background-color: #0000;
  border: 1px solid #fff;
  margin-bottom: 10px;
  padding-top: 19px;
  padding-bottom: 100px;
}

.text-field-4:focus {
  border-color: var(--dark-salmon);
}

.text-field-4::placeholder {
  color: #ffffffb3;
}

.button-white {
  color: var(--steel-blue);
  background-color: #fff;
  padding-left: 40px;
  padding-right: 40px;
}

.button-white:hover {
  background-color: var(--dark-salmon);
}

.heading-9 {
  color: #fff;
  margin-top: 0;
  font-family: Inter, sans-serif;
}

.paragraph-7 {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
}

.paragraph-7.contact {
  font-family: Inter, sans-serif;
  font-size: 38px;
  font-weight: 400;
  line-height: 44px;
}

.paragraph-7.black {
  color: var(--steel-blue);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.footer {
  background-color: var(--dark-salmon);
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 100px;
  padding-bottom: 60px;
}

.container-12 {
  text-align: center;
  max-width: 1100px;
}

.div-block-22 {
  text-align: center;
}

.heading-10 {
  color: #fff;
}

.div-block-23 {
  text-align: center;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.social-media-block {
  width: 50px;
  margin: 10px;
}

.div-block-25, .div-block-26 {
  width: 60px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-27 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.paragraph-8 {
  font-size: 16px;
  line-height: 24px;
}

.bold-text-8 {
  font-size: 16px;
  font-weight: 400;
}

.text-block-3 {
  font-size: 16px;
}

.description-text {
  color: #00000080;
  text-align: center;
  font-size: 16px;
}

.div-block-28 {
  clear: none;
  background-color: var(--dark-salmon);
  padding: 10px 40px 10px 43px;
  position: relative;
  inset: 0% auto auto 39%;
  overflow: hidden;
  transform: rotate(40deg);
}

.link, .link-2 {
  color: #fff;
  text-decoration: none;
}

.nav-link-2 {
  background-color: var(--steel-blue);
  color: #fff;
  margin-left: 20px;
  padding: 15px 40px;
}

.nav-link-2:hover {
  background-color: var(--dark-salmon);
}

.nav-link-2.w--current {
  color: #fff;
  font-size: 14px;
  transition: all .2s;
}

.nav-link-2.w--current:hover {
  background-color: var(--dark-salmon);
}

.image-3 {
  outline-offset: 0px;
  outline: 3px #333;
}

.social-media-block-header {
  width: 40px;
  margin: 4px;
}

.nav-link-3 {
  font-size: 16px;
}

.nav-link-3:hover, .nav-link-3.w--current {
  color: var(--dark-salmon);
}

.nav-link-4 {
  font-size: 16px;
}

.nav-link-4:hover, .nav-link-4.w--current {
  color: var(--dark-salmon);
}

.container-13 {
  max-width: 1100px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-8 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/Le-Relais-06.jpg');
  background-position: 0 0, 50% 85%;
  background-size: auto, cover;
}

.paragraph-9 {
  color: #fff;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 40px;
  font-size: 16px;
}

.paragraph-9.short {
  margin-bottom: 0;
  padding-bottom: 20px;
}

.paragraph-9.vertical {
  text-align: left;
  width: 30%;
}

.bold-text-9 {
  font-weight: 400;
}

.div-block-29 {
  text-align: center;
}

.body-2 {
  font-family: Inter, sans-serif;
}

.container-14 {
  max-width: 1100px;
  margin-top: 60px;
}

.body-3 {
  font-family: Inter, sans-serif;
}

.paragraph-10 {
  color: #000000e3;
  text-align: center;
  margin-bottom: 0;
  font-size: 16px;
}

.paragraph-10.highlight {
  background-color: var(--green);
  margin-top: auto;
  padding: 15px;
  font-weight: 700;
}

.paragraph-10.left {
  text-align: left;
  padding-top: 10px;
  list-style-type: decimal;
}

.paragraph-10.short {
  width: 650px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-30 {
  text-align: center;
  justify-content: space-around;
  margin-top: 40px;
  display: block;
}

.image-block {
  background-image: url('../images/peeps1.jpg');
  background-position: 50%;
  background-size: cover;
  width: 30%;
  height: 200px;
  padding-bottom: 0;
}

.image-block._20 {
  width: 20%;
}

.section-9 {
  margin-bottom: 0;
  padding-bottom: 100px;
}

.image-block-2 {
  background-image: url('../images/Desk1.jpg');
  background-position: 50%;
  background-size: cover;
  width: 30%;
  height: 200px;
  padding-bottom: 0;
}

.image-block-3 {
  background-image: url('../images/Meetingroompeeps.jpg');
  background-position: 50%;
  background-size: cover;
  width: 30%;
  height: 200px;
  padding-bottom: 0;
}

.div-block-31 {
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 16px;
}

.div-block-32 {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

.form {
  text-align: center;
}

.text-field-5 {
  padding-top: 20px;
  padding-bottom: 120px;
}

.div-block-33 {
  margin-top: 60px;
}

.heading-11 {
  text-align: center;
}

.section-10 {
  background-color: var(--steel-blue);
}

.container-15 {
  justify-content: center;
  align-items: center;
  max-width: 1100px;
  display: flex;
}

.body-4 {
  font-family: Inter, sans-serif;
}

.paragraph-11 {
  color: #fff;
  font-size: 16px;
  line-height: 28px;
}

.heading-12 {
  color: #fff;
}

.div-block-34 {
  width: 60%;
  padding: 40px;
}

.div-block-35 {
  width: 40%;
}

.container-16 {
  max-width: 1100px;
}

.section-11 {
  margin-top: 100px;
  margin-bottom: 100px;
}

.paragraph-12 {
  font-size: 16px;
  line-height: 28px;
}

.div-block-36 {
  background-color: #fff;
  width: 60%;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.div-block-37 {
  background-image: url('../images/Le-Relais-13-Bernard.jpg');
  background-position: 50%;
  background-size: cover;
  align-items: flex-end;
  width: 30%;
  height: 400px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.div-block-38 {
  align-items: flex-start;
  margin-top: 40px;
  display: flex;
}

.heading-13 {
  color: #fff;
  background-color: #0000007d;
  width: 100%;
  margin-bottom: 0;
  padding: 20px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.bold-text-10 {
  color: #fff;
  font-size: 16px;
  line-height: 20px;
}

.div-block-39 {
  background-color: var(--sky-blue);
  height: 2px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.patrick {
  background-image: url('../images/Patrick-Relais.jpg');
  background-position: 50%;
  background-size: cover;
  align-items: flex-end;
  width: 30%;
  height: 400px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.image-blocks-side-by-side {
  text-align: center;
  justify-content: space-around;
  margin-top: 40px;
  display: flex;
}

.success-message {
  background-color: var(--dark-salmon);
}

.section-12 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/Photo-de-classe-2024-Low_1.avif');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  margin-top: 0;
  padding-top: 100px;
  padding-bottom: 100px;
}

.container-17 {
  max-width: 1100px;
}

.heading-14 {
  color: #fff;
  text-align: center;
}

.body-5 {
  font-family: Inter, sans-serif;
}

.container-18 {
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 1100px;
  display: block;
}

.coworker-block {
  background-image: url('../images/Bernard.jpeg');
  background-position: 45%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  place-content: flex-end flex-start;
  align-items: flex-start;
  margin-top: 0;
  padding: 181px 10px 20px;
  display: flex;
}

.coworker-block._6 {
  background-image: url('../images/IMG_9105.jpeg');
}

.coworker-block._7 {
  background-image: url('../images/Eglantine.jpg');
}

.coworker-block._8 {
  background-image: url('../images/Adrien.jpg');
}

.coworker-block._9 {
  background-image: url('../images/Game_0002_Anna.jpg');
}

.coworker-block._10 {
  background-image: url('../images/Game_0000_Isabelle.jpg');
}

.coworker-block._11 {
  background-image: url('../images/Game_0001_Blandine.jpg');
  background-position: 50%;
}

.coworker-block._12 {
  background-image: url('../images/Mathias.jpg');
  background-position: 50% 0;
}

.coworker-block._13 {
  background-image: url('../images/Cathy.jpeg');
}

.coworker-block._14 {
  background-image: url('../images/IMG_3934.jpeg');
  background-position: 50%;
  background-size: cover;
}

.coworker-block._15 {
  background-image: url('../images/Caro.jpg');
}

.coworker-block._16 {
  background-image: url('../images/IMG_2884.jpeg');
}

.coworker-block._17 {
  background-image: url('../images/IMG_3932.jpg');
}

.coworker-block._18 {
  background-image: url('../images/IMG_4031.jpg');
}

.coworker-block._19 {
  background-image: url('../images/Jaufrey.jpg');
}

.coworker-block._20 {
  background-image: url('../images/Stephanie.jpeg');
}

.coworker-block._21 {
  background-image: url('../images/Aline.jpeg');
}

.coworker-block._22 {
  background-image: url('../images/IMG_2886.jpeg');
}

.coworker-block._23 {
  background-image: url('../images/Oriane.jpg');
}

.coworker-block._24 {
  background-image: url('../images/PJ.jpg');
}

.coworker-block._25 {
  background-image: url('../images/David.jpg');
  background-position: 50%;
}

.coworker-block._26 {
  background-image: url('../images/Claire_Web.jpg');
}

.coworker-block._27 {
  background-image: url('../images/Younes.jpg');
}

.coworker-block.camillegame {
  background-image: url('../images/Camille.jpg');
  background-position: 50%;
  background-repeat: repeat;
  background-size: auto;
  background-attachment: scroll;
}

.coworker-block._30 {
  background-image: url('../images/Luc.jpg');
}

.coworker-block._31 {
  background-image: url('../images/Alexis.jpg');
}

.coworker-block._32, .coworker-block._33 {
  background-image: url('../images/Fred.jpg');
}

.coworker-block._34 {
  background-image: url('../images/rachel.jpg');
}

.coworker-block._35 {
  background-image: url('../images/MarieGabrielle.jpg');
}

.coworker-block._36 {
  background-image: url('../images/Claire-copy.jpg');
}

.coworker-block._37 {
  background-image: url('../images/Solene.jpg');
}

.coworker-block._38 {
  background-image: url('../images/Franck.jpg');
}

.coworker-block.jerome {
  background-image: url('../images/IMG_7890.jpeg');
}

.coworker-block.brendan {
  background-image: url('../images/IMG_7821.jpeg');
}

.coworker-block.jonathan {
  background-image: url('../images/Jonathan.jpg');
}

.coworker-block.alicia {
  background-image: url('../images/alicia.jpg');
}

.section-13 {
  margin-top: 100px;
  margin-bottom: 100px;
}

.div-block-40 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: left;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  place-content: stretch center;
  justify-items: stretch;
  display: grid;
}

.div-block-41 {
  padding-bottom: 0;
}

.coworker-name {
  color: #fff;
}

.resident-tag {
  background-color: var(--dark-salmon);
  padding: 10px;
}

.coworker-tag {
  margin-bottom: 10px;
}

.coworker-block-2 {
  background-image: url('../images/Romain-Doleux.jpg');
  background-position: 45%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  place-content: flex-end space-around;
  align-items: flex-start;
  margin-top: 0;
  padding: 181px 10px 20px;
  display: flex;
}

.coworker-block-3 {
  background-image: url('../images/Rakel.jpeg');
  background-position: 45%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  place-content: flex-end space-around;
  align-items: flex-start;
  margin-top: 0;
  padding: 181px 10px 20px;
  display: flex;
}

.coworker-block-4 {
  background-image: url('../images/IMG_2817.jpeg');
  background-position: 45%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  place-content: flex-end space-around;
  align-items: flex-start;
  margin-top: 0;
  padding: 181px 10px 20px;
  display: flex;
}

.image-4 {
  width: 100vw;
  height: 182.25vh;
}

.coworker-block-5 {
  background-image: url('../images/Muriel.jpg');
  background-position: 45%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  place-content: flex-end space-around;
  align-items: flex-start;
  margin-top: 0;
  padding: 181px 10px 20px;
  display: flex;
}

.nomade-tag {
  background-color: #b7bf6a;
  padding: 10px;
}

.div-block-42 {
  margin-bottom: 40px;
}

.div-block-43 {
  background-image: url('../images/Relais-2.png');
  background-position: 0 0;
  background-size: cover;
  width: 82px;
  height: 82px;
}

.image-5 {
  width: 100%;
  height: 100%;
}

.section-14 {
  background-color: #fff;
}

.paragraph-13 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.section-15 {
  background-color: #f9bc46;
}

.container-19 {
  max-width: 1100px;
  margin-top: auto;
  padding-top: 60px;
  padding-bottom: 20px;
}

.container-19._2nd {
  padding-top: 0;
}

.body-6 {
  font-family: Inter, sans-serif;
}

.div-block-44 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.heading-15 {
  color: #333;
  text-align: center;
  width: 100%;
  margin-bottom: 20px;
  font-family: Inter, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.heading-15.non-bold {
  font-weight: 400;
}

.heading-15.no-space {
  margin-top: 0;
}

.paragraph-14 {
  color: #465b9e;
  text-align: center;
  margin-bottom: 0;
  font-family: Quirkyspring, sans-serif;
  font-size: 30px;
  line-height: 40px;
}

.div-block-45 {
  text-align: center;
  background-color: #e73651;
  border-radius: 40px;
  width: 50%;
  margin: 40px auto -100px -66px;
  padding: 40px 20px 20px;
}

.field-label, .field-label-2, .field-label-3, .field-label-4 {
  text-align: left;
}

.submit-button {
  color: #465b9e;
  background-color: #f9bc46;
  font-size: 16px;
}

.text-block-5 {
  color: #ffffffb3;
  font-size: 12px;
  position: absolute;
  inset: auto 2% 17% auto;
}

.coworker-link {
  color: #fff;
  font-weight: 700;
}

.photo1 {
  outline-offset: 0px;
  background-image: url('../images/Atelier-Anglais-1.jpg');
  background-position: 50%;
  background-size: cover;
  border: 3px solid #f9bc46;
  border-radius: 40px;
  outline: 4px #f9bc46;
  width: 30%;
  height: 200px;
  margin-top: 242px;
  margin-left: -36px;
  padding-top: 0;
  padding-bottom: 0;
}

.div-block-46 {
  flex-direction: row;
  justify-content: center;
  margin-top: 40px;
  display: flex;
}

.photo2 {
  background-image: url('../images/Atelier-Anglais-2.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 40px;
  width: 30%;
  height: 400px;
  margin-top: 0;
  margin-left: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.paragraph-15 {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  position: relative;
}

.div-block-47 {
  outline-offset: 0px;
  background-color: #fff;
  border: 3px solid #f9bc46;
  border-radius: 40px;
  outline: 3px #f9bc46;
  width: 40%;
  margin-top: -98px;
  margin-left: auto;
  margin-right: 0;
  padding: 30px;
  position: relative;
}

.div-block-48 {
  text-align: center;
  background-color: #0000;
  border-radius: 40px;
  width: 100%;
  margin-top: 0;
  margin-right: 0;
  padding: 20px;
}

.div-block-49 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
  display: flex;
}

.container-20 {
  max-width: 1100px;
}

.section-16 {
  margin-top: 40px;
  margin-bottom: 100px;
}

.video-element {
  border-radius: 40px;
  width: 85%;
  margin-top: 40px;
  overflow: hidden;
}

.video {
  z-index: 0;
  position: relative;
}

.div-block-51 {
  border-radius: 20px;
}

.container-21 {
  max-width: 1200px;
}

.div-block-53 {
  text-align: center;
  width: 100%;
}

.spacer {
  height: 20px;
}

.div-block-54 {
  width: 30%;
}

.div-block-55 {
  display: flex;
}

.paragraph-16 {
  text-align: center;
}

.container-22 {
  background-color: #e02656;
  max-width: 100%;
}

.div-block-56 {
  background-color: #df2556;
  justify-content: center;
  align-items: center;
  max-width: 1450px;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
  display: flex;
}

.paragraph-17 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
}

.paragraph-17.link {
  color: #3a3a3a;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.paragraph-17.link.white {
  color: #fff;
}

.text-span, .email-link {
  color: var(--steel-blue);
}

.div-block-57 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-bottom: 40px;
  display: flex;
}

.container-23 {
  max-width: 1200px;
  padding-bottom: 100px;
}

.container-24 {
  max-width: 1200px;
  padding-bottom: 60px;
}

.image-atelier {
  width: 30%;
}

.div-block-58 {
  justify-content: space-between;
  margin-bottom: 60px;
  padding-bottom: 0;
  display: flex;
}

.section-17 {
  background-color: #f9bc46;
}

.text-span-2 {
  outline-offset: 20px;
  color: #ea4b62;
  outline: 0 #ea4b62;
  font-size: 24px;
  font-style: normal;
  line-height: 30px;
}

.form-anglais {
  width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.success-message-2 {
  background-color: #465b9f;
}

.text-block-6 {
  color: #f9bc46;
}

.error-message {
  margin-top: 20px;
}

.text-field-6, .text-field-7, .text-field-8, .text-field-9 {
  border-radius: 10px;
}

.month {
  width: 30%;
}

.calendar {
  grid-column-gap: 20px;
  display: flex;
}

.div-block-59 {
  text-align: center;
  padding-bottom: 155px;
}

.div-block-59.short {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 60px;
  display: flex;
}

.slider-2 {
  background-color: var(--sky-blue);
  height: 100%;
}

.image-8 {
  object-fit: cover;
  min-width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 65px;
  overflow: visible;
}

.slide-2 {
  margin-left: auto;
  margin-right: auto;
}

.section-18 {
  background-color: var(--sky-blue);
}

.div-block-60 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  width: 960px;
  margin: 40px auto;
  display: flex;
}

.title-div {
  margin-top: 40px;
}

.image-9 {
  min-width: 100%;
  padding: 65px;
}

.image-10 {
  padding: 65px;
}

.image-11, .image-12 {
  min-width: 100%;
  padding: 65px;
}

.div-block-62 {
  display: none;
}

.section-19 {
  background-color: #0000;
  padding-bottom: 40px;
}

.section-20 {
  background-color: var(--dark-salmon);
  margin-bottom: -20px;
  padding-bottom: 40px;
}

.html-embed {
  color: #000000e3;
  text-align: center;
}

.link-on-green {
  color: var(--steel-blue);
}

.image-17, .div-block-63 {
  text-align: center;
  margin: 20px;
}

.section-21 {
  background-color: var(--sky-blue);
  padding-bottom: 20px;
}

.div-block-64 {
  padding-top: 40px;
}

.div-block-65, .image-18 {
  margin: 20px;
}

.div-block-66 {
  margin-top: 40px;
}

.pricing-div {
  margin-top: 40px;
  margin-bottom: 100px;
  display: flex;
}

.bold-text-3-copy {
  color: var(--steel-blue);
  text-align: center;
}

.div-block-67 {
  background-color: var(--green);
  padding: 20px;
  position: relative;
  inset: -69px 0% 0% auto;
}

.image-19 {
  margin-left: auto;
  margin-right: auto;
}

.div-block-68 {
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.heading-16 {
  outline-offset: 0px;
  outline: 3px #333;
}

.heading-tarifs {
  color: var(--steel-blue);
  text-align: center;
}

.heading-18, .heading-19, .heading-20 {
  text-align: center;
}

.section-22 {
  background-color: var(--dark-salmon);
  background-image: url('../images/Le-Relais-08-SalleReunion.jpg');
  background-position: 50%;
  background-size: cover;
  height: 500px;
  padding-bottom: 0;
}

.div-block-69 {
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-self: center;
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
}

.div-block-70 {
  align-self: center;
}

.div-block-71 {
  flex-direction: column;
  display: flex;
}

.div-block-72 {
  text-align: center;
}

.container-salle-de-r-union {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  max-width: 1100px;
  height: 500px;
  display: block;
  overflow: visible;
}

.container-25 {
  max-width: 1440px;
}

.section-23 {
  background-color: var(--dark-salmon);
}

.cell {
  flex-wrap: nowrap;
}

.quick-stack {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: 0;
}

.header-conditions {
  color: #000000e3;
  text-align: left;
}

.div-block-73, .conditions-div {
  margin-bottom: 40px;
}

.div-block-75 {
  text-align: center;
  margin-top: 20px;
}

.link-salle {
  color: var(--steel-blue);
}

.recaptcha {
  margin-bottom: 20px;
}

.div-block-76 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-20 {
  border-radius: 0;
  width: 30%;
}

.div-block-77 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.cafe {
  background-color: #0000;
  padding-bottom: 40px;
}

.div-block-78 {
  background-color: #df2556;
  background-image: url('../images/Layer_1.svg');
  background-position: 50% 0;
  background-repeat: repeat-x;
  background-size: 571px;
  padding: 48px 32px 32px;
}

.heading-21 {
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.heading-21.small-space {
  line-height: 32px;
}

.half-block {
  background-color: #e02656;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 50%;
  height: 600px;
  padding: 20px;
  display: flex;
}

.half-block.breakfast {
  background-image: url('../images/Photo-de-classe-2024-Low_1.avif');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  display: flex;
}

.div-block-79 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.div-block-80 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
}

.reserver-ici {
  justify-content: center;
  align-items: center;
  max-width: 1450px;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
  display: none;
}

.div-block-81 {
  background-color: #e83652;
  border-radius: 15px;
  padding: 24px;
}

.div-block-82 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 60px;
  display: grid;
}

.form-2 {
  display: none;
}

@media screen and (max-width: 991px) {
  .div-block {
    width: 100%;
    margin-left: 10px;
    margin-right: 10px;
  }

  .tarif-block {
    width: 60%;
  }

  .div-block-8 {
    flex-direction: column;
    align-items: center;
  }

  .div-block-11 {
    width: 60%;
  }

  .container-6 {
    flex-direction: column;
    align-items: center;
  }

  .div-block-15, .div-block-16, .iimage-floriane, .image-rakel, .image-romain {
    width: 40%;
  }

  .container-10 {
    max-width: 90%;
  }

  .container-11 {
    justify-content: center;
    align-items: stretch;
    max-width: 90%;
  }

  .div-block-20, .div-block-21 {
    width: 45%;
  }

  .photo1, .photo2 {
    width: 40%;
  }

  .div-block-47 {
    width: 60%;
    margin-top: -10px;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-48 {
    margin-left: 20px;
  }

  .video-element, .div-block-52 {
    margin-left: auto;
    margin-right: auto;
  }

  .pricing-div {
    flex-direction: column;
    align-items: center;
  }
}

@media screen and (max-width: 767px) {
  .header-section, .container {
    height: 800px;
  }

  .container-3 {
    flex-direction: column;
    align-items: center;
  }

  .div-block-3, .div-block-4 {
    width: 80%;
  }

  .container-4 {
    max-width: 100%;
  }

  .image-coy-block {
    width: 80%;
  }

  .div-block-5 {
    flex-flow: column;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }

  .large-image-copy-bllock {
    width: 90%;
    overflow: hidden;
  }

  .button_main {
    margin-bottom: 10px;
  }

  .div-block-16, .iimage-floriane, .image-rakel, .image-romain {
    width: 50%;
  }

  .div-block-45 {
    width: 90%;
    margin-bottom: 0;
    margin-left: auto;
  }

  .text-block-5 {
    bottom: 5%;
  }

  .photo1 {
    width: 60%;
    margin-top: 260px;
    margin-right: 20px;
  }

  .photo2 {
    width: 70%;
    margin-left: 20px;
    margin-right: -200px;
  }

  .div-block-47 {
    width: 90%;
    margin-top: 10px;
    margin-left: auto;
  }

  .div-block-48 {
    width: 90%;
  }

  .div-block-49 {
    flex-direction: column;
  }

  .video-element {
    width: 90%;
  }

  .form-anglais {
    width: 80%;
  }
}

@media screen and (max-width: 479px) {
  .header-section {
    height: 700px;
  }

  .container {
    height: 100%;
  }

  .text-block {
    text-align: left;
    letter-spacing: 5px;
    font-size: 14px;
  }

  .heading {
    font-size: 45px;
    line-height: 50px;
  }

  .div-block {
    width: 90%;
  }

  .paragraph {
    font-size: 20px;
    line-height: 25px;
  }

  .logo-text {
    font-size: 20px;
    line-height: 20px;
  }

  .nav-menu {
    background-color: var(--dark-salmon);
  }

  .container-2 {
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-left: 10px;
  }

  .nav-link {
    text-align: center;
  }

  .container-3 {
    flex-direction: column;
  }

  .div-block-3, .div-block-4, .tarif-block {
    width: 100%;
  }

  .div-block-8 {
    flex-direction: column;
    margin-left: 10px;
    margin-right: 10px;
  }

  .div-block-9 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .button_main {
    margin-top: 10px;
    margin-right: 0;
  }

  .button_main.anglais {
    margin-left: 20px;
    margin-right: 20px;
    line-height: 28px;
  }

  .button_main.space {
    text-align: left;
    margin-right: 0;
  }

  .bold-text-4, .bold-text-5 {
    font-size: 14px;
  }

  .div-block-11 {
    width: 100%;
  }

  .sub-sub-heading {
    padding-top: 0;
  }

  .slider {
    height: 600px;
  }

  .testimonial-slide {
    flex-direction: column;
  }

  .div-block-15 {
    width: 100%;
    margin-bottom: 0;
    margin-right: 0;
  }

  .div-block-16 {
    width: 100%;
    margin-top: 20px;
  }

  .iimage-floriane {
    width: 100%;
    height: 300px;
    margin-bottom: 0;
    margin-right: auto;
  }

  .image-rakel {
    width: 100%;
    height: 400px;
    margin-bottom: auto;
    margin-right: 0;
  }

  .image-romain {
    width: 100%;
    margin-bottom: 0;
    margin-right: 0;
  }

  .div-block-17 {
    flex-direction: column;
  }

  .artist-video-block {
    width: 100%;
  }

  .container-11 {
    flex-direction: column;
  }

  .div-block-20, .div-block-21 {
    width: 100%;
  }

  .container-12 {
    text-align: center;
  }

  .div-block-27 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .bold-text-8 {
    font-size: 14px;
  }

  .nav-link-2 {
    text-align: center;
    margin-top: 10px;
    margin-left: 0;
  }

  .nav-link-3, .nav-link-4 {
    text-align: center;
  }

  .paragraph-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph-9.vertical {
    width: 90%;
  }

  .container-14 {
    max-width: 100vw;
  }

  .paragraph-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph-10.short {
    width: 100%;
  }

  .container-15 {
    flex-direction: column;
    max-width: 100%;
  }

  .div-block-34, .div-block-35 {
    width: 100%;
  }

  .container-16 {
    max-width: 100%;
  }

  .div-block-36, .div-block-37 {
    width: 90%;
  }

  .div-block-38 {
    flex-direction: column;
  }

  .patrick {
    width: 90%;
  }

  .container-18 {
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-40 {
    grid-template-columns: 1fr;
  }

  .brand {
    width: 60%;
  }

  .brand.w--current {
    padding-left: 0;
  }

  .menu-button {
    margin-left: auto;
  }

  .menu-button.w--open {
    background-color: var(--dark-salmon);
    padding-top: 27px;
    padding-bottom: 27px;
  }

  .div-block-43 {
    width: 50px;
    height: 50px;
    padding-right: 50px;
  }

  .container-19 {
    padding-top: 40px;
  }

  .body-6 {
    overflow: visible;
  }

  .div-block-44 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-15.non-bold {
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-block-5 {
    margin-top: 20px;
    font-size: 10px;
    position: static;
    inset: auto 5% 17% auto;
  }

  .photo1 {
    outline-offset: 0px;
    outline: 4px #f9bc46;
    width: 80%;
    margin-top: 293px;
    margin-left: -247px;
    padding-left: 0;
    padding-right: 222px;
    overflow: hidden;
  }

  .photo2 {
    width: 100%;
    margin-top: 0;
    margin-left: 5px;
    margin-right: auto;
    padding-right: 295px;
    overflow: hidden;
  }

  .div-block-47 {
    width: 90%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-48 {
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-55 {
    flex-direction: column;
  }

  .div-block-56 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-57 {
    flex-direction: column;
  }

  .image-atelier {
    width: 90%;
    margin-bottom: 10px;
  }

  .div-block-58 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .image-7 {
    margin-left: auto;
    margin-right: auto;
  }

  .form-anglais {
    width: 90%;
  }

  .month {
    width: 80%;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .calendar {
    flex-direction: column;
    align-items: center;
  }

  .div-block-59 {
    display: none;
  }

  .div-block-59.short {
    display: block;
  }

  .div-block-60 {
    width: auto;
    max-width: 100%;
  }

  .image-9 {
    display: block;
    overflow: visible;
  }

  .div-block-62 {
    margin-top: 40px;
    margin-bottom: 40px;
    display: block;
  }

  .posts-image-div {
    overflow: hidden;
  }

  .posts-image {
    width: 130%;
    max-width: 130%;
    overflow: hidden;
  }

  .image-14, .image-15, .image-16 {
    max-width: 130%;
  }

  .image-17 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .image-18 {
    margin-left: auto;
    margin-right: auto;
  }

  .pricing-div {
    flex-direction: column;
    margin-left: 10px;
    margin-right: 10px;
  }

  .div-block-74 {
    text-align: left;
    align-self: flex-start;
  }

  .div-block-76 {
    flex-flow: column;
  }

  .image-20 {
    width: 60%;
  }

  .half-block {
    width: 100%;
  }

  .div-block-79 {
    flex-flow: column;
  }

  .reserver-ici {
    padding-left: 20px;
    padding-right: 20px;
  }
}

#w-node-b725a483-7285-2f7c-68ca-a2e884976460-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e884976467-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e88497646e-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e884976475-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e88497647c-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e884976483-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e88497648a-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e884976491-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e884976498-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e88497649f-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e8849764a6-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e8849764ad-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e8849764b4-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e8849764bb-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e8849764c2-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e8849764c9-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e8849764d0-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e8849764d7-43578a34, #w-node-b725a483-7285-2f7c-68ca-a2e8849764de-43578a34 {
  place-self: auto;
}

#w-node-e2bd5ef9-e8c7-9e83-0fe7-9797e3cfafb6-b9e69afc {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  display: grid;
}

@media screen and (max-width: 479px) {
  #w-node-e2bd5ef9-e8c7-9e83-0fe7-9797e3cfafb6-b9e69afc {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Quirkyspring';
  src: url('../fonts/QUIRKYSPRING-Regular.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}